kubernetesClusterDomain: cluster.local
amqp:
  port: 5672
  protocol: amqp
  host: localhost
  user: test
  pass: test
  exchange: documents
minio:
  host: localhost
  port: 9000
  accessKey: test
  secretKey: test
  useSSL: false
image:
  repository: registry.gitlab.com/toegang-voor-iedereen/pdf/workers/page-interpreted-content-ocr
  tag: 1.14.3
imagePullPolicy: IfNotPresent
imagePullSecrets:
  - name: registry-credentials
resources:
  limits:
    cpu: 200m
    memory: 128Mi
workerService:
  ports:
    - port: 3000
      targetPort: 3000
  type: ClusterIP
